{
  "overrides": [
    {
      "files": ["*.js"],
      "parser": "@babel/eslint-parser",
      "parserOptions": {
        "requireConfigFile": false,
        "plugins": ["jsx"]
      },
      "rules": {
        "indent": ["error", 2],
        "semi": ["error", "always"],
        "quotes": "off" // Disable the "quotes" rule
      }
    },
    {
      "files": ["*.json"],
      "rules": {
        "indent": ["error", 2]
      }
    }
  ]
}
